%define	version	0.4
%define	release	%mkrel 4
%define	drel	2008.0

Summary:	TinyMe graphical boot theme
Name:		tinyme-%{drel}-gfxboot-theme
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Configuration/Theme
URL:		http://www.tinymelinux.com
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Exclusivearch:	%ix86
BuildRequires:	gimp
BuildRequires:	gfxboot
Obsoletes:	tinyme-gfxboot-theme
Provides:	pclinuxos-gfxboot-theme
Obsoletes:	pclinuxos-gfxboot-theme

%description
This package provides the default TinyMe gfxboot theme.

%prep
%setup -q

%build

make prefix=$RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT

make install prefix=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/gfxboot/themes/tinyme/

%changelog
* Fri Oct 03 2008 KDulcimer <kdulcimer@gmail.com> 0.4-4tinyme2008
- changed name to tinyme-year.release-gfxboot-theme
- provides pclinuxos-gfxboot-theme
- obsolete old tinyme-gfxboot-theme

* Sun Aug 27 2007 Gettinther <gettinther@gmail.com> 0.4-3pclos2007
- Removed Welcome image

* Sun Jul 01 2007 Gettinther <gettinther@gmail.com> 0.4-2pclos2007
- Minor adjustments

* Sat Jun 30 2007 Gettinther <gettinther@gmail.com> 0.4-1pclos2007
- Initial build for TinyMe 2007
